export {};

declare global {
  const Buffer: {
    from(data: string | ArrayBuffer | ArrayLike<number>, encoding?: string): Uint8Array;
  };

  const Jimp: any;
}

declare module "photoshop" {
  const photoshop: any;
  export = photoshop;
}

declare module "uxp" {
  const uxp: any;
  export = uxp;
}
